/*     772235 : 표 2.0      */
.table__772235__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__772235__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__772235__ * {box-sizing:border-box}
.table__772235__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__772235__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__772235__ td.empty__772235__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__772235__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__772235__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__772235__ > .table_inner {width:px}
}

/*     772265 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__772265__ .inline_block__772265__ {display:inline-block;vertical-align:top}
.text_wrap__772265__ .inline_block__772265__ .inner__772265__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__772265__ .inline_block__772265__ .inner__772265__ .icon__772265__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__772265__ .inline_block__772265__ .inner__772265__ .icon__772265__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__772265__ .inline_block__772265__ .inner__772265__ .text__772265__ {display:table-cell;font-weight:bold;color:#0256d0;letter-spacing:0;vertical-align:middle}

.text_wrap__772265__.s_size_75 .inline_block__772265__ .inner__772265__ .icon__772265__ {padding-right:.5em;font-size:.75em}
.text_wrap__772265__.s_size_100 .inline_block__772265__ .inner__772265__ .icon__772265__ {padding-right:.5em;font-size:1em}
.text_wrap__772265__.s_size_150 .inline_block__772265__ .inner__772265__ .icon__772265__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__772265__.s_size_200 .inline_block__772265__ .inner__772265__ .icon__772265__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__772265__.s_size_250 .inline_block__772265__ .inner__772265__ .icon__772265__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__772265__ .inline_block__772265__ .inner__772265__ {font-size:20px}
}

/*     772275 : 장문 텍스트      */
.textarea__772275__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__772275__ p {font-size:15px}
}

/*     772245 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__772245__ .inline_block__772245__ {display:inline-block;vertical-align:top}
.text_wrap__772245__ .inline_block__772245__ .inner__772245__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__772245__ .inline_block__772245__ .inner__772245__ .icon__772245__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_wrap__772245__ .inline_block__772245__ .inner__772245__ .icon__772245__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__772245__ .inline_block__772245__ .inner__772245__ .text__772245__ {display:table-cell;font-weight:bold;color:#0256d0;letter-spacing:0;vertical-align:middle}

.text_wrap__772245__.s_size_75 .inline_block__772245__ .inner__772245__ .icon__772245__ {padding-right:.5em;font-size:.75em}
.text_wrap__772245__.s_size_100 .inline_block__772245__ .inner__772245__ .icon__772245__ {padding-right:.5em;font-size:1em}
.text_wrap__772245__.s_size_150 .inline_block__772245__ .inner__772245__ .icon__772245__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__772245__.s_size_200 .inline_block__772245__ .inner__772245__ .icon__772245__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__772245__.s_size_250 .inline_block__772245__ .inner__772245__ .icon__772245__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__772245__ .inline_block__772245__ .inner__772245__ {font-size:20px}
}

/*     772255 : 장문 텍스트      */
.textarea__772255__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__772255__ p {font-size:15px}
}

/*     197915 : 타이틀 텍스트      */
.title__197915__ {font-size:0; }
.title__197915__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__197915__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__197915__.style_top p {padding-top:10px;}
.title__197915__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__197915__.style_right p {padding-right:14px;}
.title__197915__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__197915__.style_bottom p {padding-bottom:12px;}
.title__197915__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__197915__.style_left p {padding-left:14px;}
.title__197915__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__197915__.style_circle1 p {padding-left:18px;}
.title__197915__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__197915__.style_circle2 p {padding-left:18px;}
.title__197915__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     197925 : 장문 텍스트      */
.textarea__197925__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     198075 : 장문 텍스트      */
.textarea__198075__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     198945 : 타이틀 텍스트      */
.title__198945__ {font-size:0; }
.title__198945__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__198945__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__198945__.style_top p {padding-top:10px;}
.title__198945__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__198945__.style_right p {padding-right:14px;}
.title__198945__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__198945__.style_bottom p {padding-bottom:12px;}
.title__198945__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__198945__.style_left p {padding-left:14px;}
.title__198945__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__198945__.style_circle1 p {padding-left:18px;}
.title__198945__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__198945__.style_circle2 p {padding-left:18px;}
.title__198945__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     772335 : 이미지      */
.img__772335__ {max-width:100%}
.img__772335__ * {box-sizing:border-box}
.img__772335__ a {display:block;vertical-align:top}
.img__772335__ img {width:1000px;vertical-align:top}

